(function()
{
 "use strict";
 /*
   hook up event handlers 
 */
 function register_event_handlers()
 {
    
    
     /* button  .uib_w_2 */
    $(document).on("click", ".uib_w_2", function(evt)
    {
         activate_page("#newspaper"); 
    });
    
        /* button  Bangla Newspaper */
    $(document).on("click", ".uib_w_3", function(evt)
    {
         activate_page("#Bangla"); 
    });
    
        /* button  English Newspaper */
    $(document).on("click", ".uib_w_4", function(evt)
    {
         activate_page("#English"); 
    });
    
        /* button  Home */
    $(document).on("click", ".uib_w_6", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  .uib_w_7 */
    $(document).on("click", ".uib_w_7", function(evt)
    {
         activate_page("#App-neo"); 
    });
    
        /* button  .uib_w_12 */
    
    
        /* button  English Newspaper */
    
    
        /* button  Home */
    
    
        /* button  .uib_w_12 */
    
    
        /* button  .uib_w_12 */
    $(document).on("click", ".uib_w_12", function(evt)
    {
         activate_page("#mainpage"); 
    });
    
        /* button  .uib_w_30 */
    
    
        /* button  Button */
    
    
        /* button  .uib_w_30 */
    
    
        /* button  Button */
    
    
        /* button  .uib_w_19 */
    $(document).on("click", ".uib_w_19", function(evt)
    {
         activate_page("#newspaper"); 
    });
    
        /* button  .uib_w_20 */
    $(document).on("click", ".uib_w_20", function(evt)
    {
         activate_page("#English"); 
    });
    
        /* button  .uib_w_30 */
    $(document).on("click", ".uib_w_30", function(evt)
    {
         activate_page("#newspaper"); 
    });
    
        /* button  .uib_w_31 */
    $(document).on("click", ".uib_w_31", function(evt)
    {
         activate_page("#Bangla"); 
    });
    
    }
 document.addEventListener("app.Ready", register_event_handlers, false);
})();
